﻿ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    /*background-color: orange;*/
}

li {
    float: left;
}

.meni a {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.meni:hover {
	background-color: black;
	color: #F6C100;
}
li a:hover {
	/*background-color: black;*/
	color: #F6C100;
}

li.meni {
    display: inline-block;
}

.podmeni {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 260px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.podmeni a {
    color: black;
    padding: 5px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}
.podmeni a:last-child{
  padding-bottom: 15px;
}

.podmeni a:hover {background-color: #f1f1f1}

.meni:hover .podmeni {
    display: block;
}
/*************************
*******dodato******
**************************/
/*
.btn-ok {
      background: #337ab7; 
      color: #fff;
   }
   */
.btn.btn-info:hover,
.btn.btn-info:focus{
      background: #F6C100;
	  color: #fff;
}
/*
#pgn:hover {
	color:orange;
}*/
a:hover {
    color: #F6C100;
    background-color: transparent;
    text-decoration: underline;
}
.back-to-top {
	display:none;
	position: fixed;
    bottom: 20px;
    right: 20px;
	z-index: 99;
    cursor: pointer;    
}
/*
div.bg-svetloplavo {
	background: lightblue;
}
*/

ul.bulet-list {
	list-style-type: disc;
	overflow: unset;
	margin: 0 40px;
	display:inline-block;
} 
ul.bulet-list li{
	float: none;
}
/*
  @keyframes spinner-border {
      to { transform: rotate(360deg); }
    } 
    .spinner-border{
        display: inline-block;
        width: 2rem;
        height: 2rem;
        vertical-align: text-bottom;
        border: .25em solid currentColor;
        border-right-color: transparent;
        border-radius: 50%;
        -webkit-animation: spinner-border .75s linear infinite;
        animation: spinner-border .75s linear infinite;
    }
*/
